## libtie-simple-perl 1.03

=== debian/changelog ===
libtie-simple-perl (1.03-1) unstable; urgency=low

  * Initial Release. (Closes: 642244)

 -- Dominique Dumont <dod@debian.org>  Wed, 21 Sep 2011 13:45:09 +0200
