=== debian/control ===
Source: libtie-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-simple-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtie-simple-perl.git
Homepage: http://search.cpan.org/dist/Tie-Simple/

Package: libtie-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple way to tie Perl variables
 This package provides the Perl module Tie::Simple. This module adds to
 tie function the ability to quickly create new types of tie objects
 without creating a complete Tie::Something class. The idea is to make
 the programmers life easier when it comes to single-use ties which are
 sometime useful.
 .
 Tie::Simple class is actually a front-end to other classes which
 really do all the work once tied, but this package does the dwimming
 to automatically figure out what you're trying to do.
