=== debian/watch ===
version=3
http://search.cpan.org/dist/Tie-Simple/   .*/Tie-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
