=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-simple-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtie-simple-perl.git
-Homepage: http://search.cpan.org/dist/Tie-Simple/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-simple-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-simple-perl.git
+Homepage: https://metacpan.org/release/Tie-Simple
 
 Package: libtie-simple-perl
 Architecture: all
@@ -24,4 +25,3 @@
  Tie::Simple class is actually a front-end to other classes which
  really do all the work once tied, but this package does the dwimming
  to automatically figure out what you're trying to do.
-
