=== debian/watch ===
version=3
https://metacpan.org/release/Tie-Simple   .*/Tie-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
